class MessageController < ApplicationController
  def message
    message = Message.find_by_id(params[:id])
    if message.nil?
      message = {error: "Message not found with ID #{params[:id]}"}
    end
    render json: message
  end

  private
  def msg_params
    params.permit(:id, :body, :title)
  end
end
